Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - o -

- old_first_xheight() : oldbasel.cpp , oldbasel.h
- ones_in_state() : states.h , states.cpp
- open_file() : cutil.cpp , cutil.h
- OpenBoxFile() : boxread.h , boxread.cpp
- operator!() : ipoints.h
- operator%() : ipoints.h
- operator&=() : rect.cpp
- operator*() : ipoints.h
- operator*=() : ipoints.h
- operator+() : ipoints.h
- operator+=() : ipoints.h , rect.cpp
- operator-() : ipoints.h
- operator-=() : ipoints.h
- operator/() : ipoints.h
- operator/=() : ipoints.h
- OptimumNumberOfBuckets() : cluster.cpp
- orientation_and_script_detection() : osdetect.cpp , osdetect.h
- OrientationIdToValue() : osdetect.cpp , osdetect.h
- os_detect() : osdetect.h , osdetect.cpp
- os_detect_blob() : osdetect.h , osdetect.cpp
- os_detect_blobs() : osdetect.cpp , osdetect.h
- outlines_to_blobs() : edgblob.cpp , edgblob.h